/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

.g1-header .menu-item > a {color: #ff3170;}


.adace-slot-wrapper.bimber_before_header_theme_area{text-align:center;}
.g1-advertisement-before-header-theme-area > .g1-row-background {
    background-color: #ffffff !important;
}